body {
	background: var(--r-3);
	color: white;
	padding-bottom: 10px;
}
.madurezCanva {
	margin: 10%;
	background: var(--r-0);
	border-radius: 10px;
}
.areasCanva {
	margin: 10%;
	background: var(--r-0);
	border-radius: 10px;
}
.btn {
	font-weight: bold;
	width: 90%;
	margin-left: 5%;
	background: var(--r-2);
	padding-top: 50px;
	padding-bottom: 50px;
	border-radius: 5px;
	color: var(--r-0);
}
.empresaDiv {
	text-align: center;
	background: var(--r-2);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 250px;
	background-image: url("/img/img6.jpg");
	object-fit: cover;
	background-size: cover;
}
.empresaH1 {
	text-align: center;
	background: var(--r-1);
	width: max-content;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	padding: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.cerrarSesionButton {
	position: absolute;
	top: 10px;
	right: 10px;
	width: max-content;
	height: max-content;
	background: var(--r-1);
	padding: 10px;
}
.medicionButton {
	padding: 10px;
	margin-bottom: 50px;
	background: var(--r-1);
}
